Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 08:23:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref siti aminah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  siti aminah Bot:  Hi Siti Aminah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966543904230            12:14 PM, 11th Apr                   Mohammed                    Hi Siti, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:15 PM, 11th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:15 PM, 11th Apr                   Mohammed                   Hi Siti, I'm not getting a response from you. Are we still connected?           12:18 PM, 11th Apr                   Mohammed                   Hi Siti, I have not received a response from you still, please confirm if we are still connected?           12:21 PM, 11th Apr                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:23 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384886